Debian Bug report logs - #573759
gnuradio: FTBFS due to stale .moc files (Ubuntu Lucid)

version graph

Package: gnuradio; Maintainer for gnuradio is A. Maitland Bottoms <bottoms@debian.org>; Source for gnuradio is src:gnuradio.

Reported by: Kamal Mostafa <kamal@whence.com>

Date: Sat, 13 Mar 2010 18:30:02 UTC

Severity: serious

Tags: patch, sid, squeeze, wheezy

Merged with 581277

Found in version gnuradio/3.2.2.dfsg-1

Fixed in version gnuradio/3.2.2.dfsg-1.1

Done: Luk Claes <luk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bdale Garbee <bdale@gag.com>:
Bug#573759; Package gnuradio. (Sat, 13 Mar 2010 18:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kamal Mostafa <kamal@whence.com>:
New Bug report received and forwarded. Copy sent to Bdale Garbee <bdale@gag.com>. (Sat, 13 Mar 2010 18:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kamal Mostafa <kamal@whence.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnuradio: FTBFS due to stale .moc files (Ubuntu Lucid)
Date: Sat, 13 Mar 2010 10:27:33 -0800
[Message part 1 (text/plain, inline)]
Package: gnuradio
Version: 3.2.2.dfsg-1
Severity: important
Tags: patch
Justification: fails to build from source
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu lucid ubuntu-patch



*** /tmp/tmpJPNdra

gnuradio 3.2.2.dfsg-1 FTBFS in Ubuntu Lucid, because the newer Qt won't
accept pre-built .moc files in the source tree (version too old).  Removing
them lets them get rebuilt by Qt during the build.

In Ubuntu, we've applied the attached patch to achieve the following:

    - debian/rules clean: remove pre-built Qt moc files

We thought you might be interested in doing the same. 
[tmpVAahrb (text/x-diff, attachment)]

Added tag(s) pending. Request was from bdale@gag.com (Bdale Garbee) to control@bugs.debian.org. (Thu, 22 Apr 2010 08:33:09 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Bdale Garbee <bdale@gag.com> to control@bugs.debian.org. (Wed, 12 May 2010 16:12:07 GMT) Full text and rfc822 format available.

Merged 573759 581277. Request was from Bdale Garbee <bdale@gag.com> to control@bugs.debian.org. (Wed, 12 May 2010 17:15:10 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:53 GMT) Full text and rfc822 format available.

Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. (Sat, 02 Jul 2011 21:51:09 GMT) Full text and rfc822 format available.

Notification sent to Kamal Mostafa <kamal@whence.com>:
Bug acknowledged by developer. (Sat, 02 Jul 2011 21:51:09 GMT) Full text and rfc822 format available.

Message #18 received at 573759-close@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: 573759-close@bugs.debian.org
Subject: Bug#573759: fixed in gnuradio 3.2.2.dfsg-1.1
Date: Sat, 02 Jul 2011 21:49:18 +0000
Source: gnuradio
Source-Version: 3.2.2.dfsg-1.1

We believe that the bug you reported is fixed in the latest version of
gnuradio, which is due to be installed in the Debian FTP archive:

gnuradio-apps_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/gnuradio-apps_3.2.2.dfsg-1.1_all.deb
gnuradio-companion_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-companion_3.2.2.dfsg-1.1_i386.deb
gnuradio-doc_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/gnuradio-doc_3.2.2.dfsg-1.1_all.deb
gnuradio-examples_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-examples_3.2.2.dfsg-1.1_i386.deb
gnuradio-gpio_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-gpio_3.2.2.dfsg-1.1_i386.deb
gnuradio-pager_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-pager_3.2.2.dfsg-1.1_i386.deb
gnuradio-radar-mono_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-radar-mono_3.2.2.dfsg-1.1_i386.deb
gnuradio-radio-astronomy_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-radio-astronomy_3.2.2.dfsg-1.1_i386.deb
gnuradio-sounder_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-sounder_3.2.2.dfsg-1.1_i386.deb
gnuradio-utils_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/gnuradio-utils_3.2.2.dfsg-1.1_i386.deb
gnuradio_3.2.2.dfsg-1.1.diff.gz
  to main/g/gnuradio/gnuradio_3.2.2.dfsg-1.1.diff.gz
gnuradio_3.2.2.dfsg-1.1.dsc
  to main/g/gnuradio/gnuradio_3.2.2.dfsg-1.1.dsc
gnuradio_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/gnuradio_3.2.2.dfsg-1.1_all.deb
libgnuradio-audio-alsa-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-audio-alsa-dev_3.2.2.dfsg-1.1_i386.deb
libgnuradio-audio-alsa0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-audio-alsa0_3.2.2.dfsg-1.1_i386.deb
libgnuradio-core-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-core-dev_3.2.2.dfsg-1.1_i386.deb
libgnuradio-core0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-core0_3.2.2.dfsg-1.1_i386.deb
libgnuradio-dev_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/libgnuradio-dev_3.2.2.dfsg-1.1_all.deb
libgnuradio-qtgui-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-qtgui-dev_3.2.2.dfsg-1.1_i386.deb
libgnuradio-qtgui0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-qtgui0_3.2.2.dfsg-1.1_i386.deb
libgnuradio-usrp-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-usrp-dev_3.2.2.dfsg-1.1_i386.deb
libgnuradio-usrp0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-usrp0_3.2.2.dfsg-1.1_i386.deb
libgnuradio-usrp2-0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-usrp2-0_3.2.2.dfsg-1.1_i386.deb
libgnuradio-usrp2-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgnuradio-usrp2-dev_3.2.2.dfsg-1.1_i386.deb
libgnuradio_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/libgnuradio_3.2.2.dfsg-1.1_all.deb
libgromnithread-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgromnithread-dev_3.2.2.dfsg-1.1_i386.deb
libgromnithread0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgromnithread0_3.2.2.dfsg-1.1_i386.deb
libgruel-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgruel-dev_3.2.2.dfsg-1.1_i386.deb
libgruel0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libgruel0_3.2.2.dfsg-1.1_i386.deb
libmblock-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libmblock-dev_3.2.2.dfsg-1.1_i386.deb
libmblock0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libmblock0_3.2.2.dfsg-1.1_i386.deb
libpmt-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libpmt-dev_3.2.2.dfsg-1.1_i386.deb
libpmt0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libpmt0_3.2.2.dfsg-1.1_i386.deb
libusrp-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libusrp-dev_3.2.2.dfsg-1.1_i386.deb
libusrp0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libusrp0_3.2.2.dfsg-1.1_i386.deb
libusrp2-0_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libusrp2-0_3.2.2.dfsg-1.1_i386.deb
libusrp2-dev_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/libusrp2-dev_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-audio-alsa_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-audio-alsa_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-audio-jack_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-audio-jack_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-audio-oss_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-audio-oss_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-audio-portaudio_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-audio-portaudio_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-core_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-core_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-cvsd-vocoder_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-cvsd-vocoder_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-gsm-fr-vocoder_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-gsm-fr-vocoder_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-qtgui_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-qtgui_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-trellis_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-trellis_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-usrp2_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-usrp2_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-usrp_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-usrp_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-video-sdl_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-video-sdl_3.2.2.dfsg-1.1_i386.deb
python-gnuradio-wxgui_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-gnuradio-wxgui_3.2.2.dfsg-1.1_i386.deb
python-gnuradio_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/python-gnuradio_3.2.2.dfsg-1.1_all.deb
python-usrp_3.2.2.dfsg-1.1_i386.deb
  to main/g/gnuradio/python-usrp_3.2.2.dfsg-1.1_i386.deb
usrp-doc_3.2.2.dfsg-1.1_all.deb
  to main/g/gnuradio/usrp-doc_3.2.2.dfsg-1.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 573759@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luk Claes <luk@debian.org> (supplier of updated gnuradio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 27 Jun 2011 19:37:38 +0200
Source: gnuradio
Binary: libgruel0 libgruel-dev libgromnithread0 libgromnithread-dev libpmt0 libpmt-dev libmblock0 libmblock-dev libusrp0 libusrp-dev libusrp2-0 libusrp2-dev libgnuradio-core0 libgnuradio-core-dev libgnuradio-audio-alsa0 libgnuradio-audio-alsa-dev libgnuradio-qtgui0 libgnuradio-qtgui-dev libgnuradio-usrp0 libgnuradio-usrp-dev libgnuradio-usrp2-0 libgnuradio-usrp2-dev python-usrp python-gnuradio-core python-gnuradio-wxgui python-gnuradio-usrp python-gnuradio-usrp2 python-gnuradio-audio-alsa python-gnuradio-audio-portaudio python-gnuradio-audio-jack python-gnuradio-audio-oss python-gnuradio-cvsd-vocoder python-gnuradio-gsm-fr-vocoder python-gnuradio-qtgui python-gnuradio-trellis python-gnuradio-video-sdl gnuradio-utils gnuradio-examples gnuradio-pager gnuradio-sounder gnuradio-gpio gnuradio-radar-mono gnuradio-radio-astronomy gnuradio-companion gnuradio-doc usrp-doc libgnuradio libgnuradio-dev python-gnuradio gnuradio-apps gnuradio
Architecture: source i386 all
Version: 3.2.2.dfsg-1.1
Distribution: unstable
Urgency: low
Maintainer: Bdale Garbee <bdale@gag.com>
Changed-By: Luk Claes <luk@debian.org>
Description: 
 gnuradio   - The GNU Software Radio Toolkit
 gnuradio-apps - The GNU Software Radio Toolkit - applications
 gnuradio-companion - The GNU Radio Companion
 gnuradio-doc - Software Defined Radio
 gnuradio-examples - GNU Radio Example Programs
 gnuradio-gpio - GNU Radio Streaming Digital Application
 gnuradio-pager - GNU Radio FLEX Pager Decoder
 gnuradio-radar-mono - GNU Radio Monostatic Radar Application
 gnuradio-radio-astronomy - GNU Radio Radio Astronomy Applications
 gnuradio-sounder - GNU Radio Channel Sounder Application
 gnuradio-utils - GNU Radio Utilities
 libgnuradio - GNU Radio C++ API libraries
 libgnuradio-audio-alsa-dev - GNU Radio C++ block for ALSA sound system
 libgnuradio-audio-alsa0 - GNU Radio C++ block for ALSA sound system
 libgnuradio-core-dev - The GNU Software Radio Core Library
 libgnuradio-core0 - The GNU Sofware Radio Core Library
 libgnuradio-dev - Development headers for GNU Radio C++ development
 libgnuradio-qtgui-dev - GNU Radio C++ blocks for QT-based GUI applications
 libgnuradio-qtgui0 - GNU Radio C++ blocks for QT-based GUI applications
 libgnuradio-usrp-dev - GNU Radio C++ blocks for USRP(1) hardware
 libgnuradio-usrp0 - GNU Radio C++ blocks for USRP(1) hardware
 libgnuradio-usrp2-0 - GNU Radio C++ blocks for USRP2 hardware
 libgnuradio-usrp2-dev - GNU Radio C++ blocks for USRP2 hardware
 libgromnithread-dev - GNU Radio Omnithreads Abstraction Library
 libgromnithread0 - GNU Radio Omnithreads Abstraction Library
 libgruel-dev - GNU Radio Utility Etcetera Library
 libgruel0  - GNU Radio Utility Etcetera Library
 libmblock-dev - GNU Radio Message Block Library
 libmblock0 - GNU Radio Message Block Library
 libpmt-dev - GNU Radio Polymorphic Type Library
 libpmt0    - GNU Radio Polymorphic Type Library
 libusrp-dev - Client side library for the USRP(1) hardware
 libusrp0   - Client side library for the USRP(1) hardware
 libusrp2-0 - Client side library for the USRP2 hardware
 libusrp2-dev - Client side library for the USRP2 hardware
 python-gnuradio - Python Libraries for GNU Radio Components
 python-gnuradio-audio-alsa - Python bindings for GNU Radio ALSA audio driver
 python-gnuradio-audio-jack - GNU Radio Python JACK Audio Driver
 python-gnuradio-audio-oss - GNU Radio Python OSS Audio Driver
 python-gnuradio-audio-portaudio - GNU Radio Python PortAudio Driver
 python-gnuradio-core - Python bindings for GNU Radio core library
 python-gnuradio-cvsd-vocoder - GNU Radio CVSD Vocoder
 python-gnuradio-gsm-fr-vocoder - GNU Radio GSM Full-Rate Vocoder
 python-gnuradio-qtgui - Python bindings for GNU Radio ALSA audio driver
 python-gnuradio-trellis - GNU Radio Trellis-Coded Modulation library
 python-gnuradio-usrp - Python bindings for GNU Radio USRP driver
 python-gnuradio-usrp2 - Python bindings for GNU Radio USRP driver
 python-gnuradio-video-sdl - GNU Radio SDL Interface Library
 python-gnuradio-wxgui - GNU Radio Graphical Interface Routines based on wxPython
 python-usrp - Python bindings for the USRP library
 usrp-doc   - Software Defined Radio
Closes: 556572 566564 566565 573759 574209 574231 582486 591939 616252 621171
Changes: 
 gnuradio (3.2.2.dfsg-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * s/usrp2::usrp2/usrp2/, closes: #591939
   * Depend on adduser, closes: #566564, #566565, #574231, #574209
   * Remove old .moc files, closes: #573759
   * Remove conflict with python-wxgtk2.6, closes: #582486
   * Fix typo s/fro/for/, closes: #556572
   * Switch to doxygen-latex in Build-Depends, closes: #616252
   * Don't ship .la files, closes: #621171
Checksums-Sha1: 
 8739ae9a32dcf9c3fdb0a3ffeb8f436bb2ede8c9 2667 gnuradio_3.2.2.dfsg-1.1.dsc
 32a1824c0d53f969d28c84175bb4cf08533d5ecd 25529 gnuradio_3.2.2.dfsg-1.1.diff.gz
 0bfdb06b606d02fb1a15121ac02c432f2dc0b7df 28998 libgruel0_3.2.2.dfsg-1.1_i386.deb
 3c5f35690fefa63687a2820add6224bc1cd22fca 9360 libgruel-dev_3.2.2.dfsg-1.1_i386.deb
 bbbfc1e528f4517f8f982f452ee344083711e3ab 15790 libgromnithread0_3.2.2.dfsg-1.1_i386.deb
 53297e1b038361ba3c8130a062321212b022ff60 13800 libgromnithread-dev_3.2.2.dfsg-1.1_i386.deb
 a11dfafbf117536bb6b48baf630d695cbc6e6958 81284 libpmt0_3.2.2.dfsg-1.1_i386.deb
 c6fbdb668dcdbf6f72d3be7e999c00fa35411a32 12852 libpmt-dev_3.2.2.dfsg-1.1_i386.deb
 3cc82ae57f2d2a891a5c7f5ddc3ccf34c03e1d01 77162 libmblock0_3.2.2.dfsg-1.1_i386.deb
 4491cd6f0743354242f8676bddcfdfac427c0053 13868 libmblock-dev_3.2.2.dfsg-1.1_i386.deb
 184bbeb7375b2e292aba13c2bb1adb5c46d4cd93 1090318 libusrp0_3.2.2.dfsg-1.1_i386.deb
 ccb5f54fdf3efecea86806e3bb3549807c0e2bed 32050 libusrp-dev_3.2.2.dfsg-1.1_i386.deb
 f7917bae2a2d0d2d40580da56ac06e6afc7d5466 71812 libusrp2-0_3.2.2.dfsg-1.1_i386.deb
 103dd3518a2040622ab9291a236abeaf545c91e0 15860 libusrp2-dev_3.2.2.dfsg-1.1_i386.deb
 de9a0b37597aa57bee736db1998ca1f81f6bc9e9 624330 libgnuradio-core0_3.2.2.dfsg-1.1_i386.deb
 8ef27e9cd3b30d021e887584bbaafb37d7333ef7 209798 libgnuradio-core-dev_3.2.2.dfsg-1.1_i386.deb
 7b6134b75d23127b5722b04610c25e526ce84d1c 22696 libgnuradio-audio-alsa0_3.2.2.dfsg-1.1_i386.deb
 9cc9d7f93802c129de48553e231df59364d45fbd 8252 libgnuradio-audio-alsa-dev_3.2.2.dfsg-1.1_i386.deb
 a1504d0baeb3e1f2ea653290c55d0efbb51ca9e4 110560 libgnuradio-qtgui0_3.2.2.dfsg-1.1_i386.deb
 d91a83e736c63854afcaaf2d24372265328cfb80 14892 libgnuradio-qtgui-dev_3.2.2.dfsg-1.1_i386.deb
 c3c4b633560538817992922107e92a4508657b70 29328 libgnuradio-usrp0_3.2.2.dfsg-1.1_i386.deb
 bd18991d1a72f232418df7f14d6ac0235362aba3 13992 libgnuradio-usrp-dev_3.2.2.dfsg-1.1_i386.deb
 e0aba439b0afd2ecce0916437b0d69841a56174f 23560 libgnuradio-usrp2-0_3.2.2.dfsg-1.1_i386.deb
 4a78ee318638cc2a97bb585f565aadb9497f50c6 9038 libgnuradio-usrp2-dev_3.2.2.dfsg-1.1_i386.deb
 9575fa691091a104b7d5606707d015a09b04ed49 39748 python-usrp_3.2.2.dfsg-1.1_i386.deb
 06adb973583d823831b638709ccf15b3071ec1a0 1184894 python-gnuradio-core_3.2.2.dfsg-1.1_i386.deb
 07b18b5fb6d0403101f91856616cdb9d712dd6b4 90300 python-gnuradio-wxgui_3.2.2.dfsg-1.1_i386.deb
 e80b307ef5c1f8e6e59e598d1ad855d26418a3b0 182868 python-gnuradio-usrp_3.2.2.dfsg-1.1_i386.deb
 46e8717a3f9e4e7bd00b8c3b13e24663de7ca9e1 101310 python-gnuradio-usrp2_3.2.2.dfsg-1.1_i386.deb
 07d6e01ecea70ce10f2931510405685c78f8bee0 36532 python-gnuradio-audio-alsa_3.2.2.dfsg-1.1_i386.deb
 85e4508b58040207cb8f231cb51ec6044df287be 49640 python-gnuradio-audio-portaudio_3.2.2.dfsg-1.1_i386.deb
 6139d86588e948e309921c825d3d9aac8d927610 42276 python-gnuradio-audio-jack_3.2.2.dfsg-1.1_i386.deb
 a2df7790b5af8b863624b118565079a97ace9d8a 41978 python-gnuradio-audio-oss_3.2.2.dfsg-1.1_i386.deb
 3343bbfecd2a28d18ad5771e5d2ac86e79087736 42462 python-gnuradio-cvsd-vocoder_3.2.2.dfsg-1.1_i386.deb
 d4e4f66f32b18a3fe3aa606b556d110de6ad06df 56700 python-gnuradio-gsm-fr-vocoder_3.2.2.dfsg-1.1_i386.deb
 cadc5993f490b61cba58e9c6b0f96ce6825cdee1 44168 python-gnuradio-qtgui_3.2.2.dfsg-1.1_i386.deb
 d63b878f2ce5c01e91e6bcff65080b2dcb5b5ee8 216712 python-gnuradio-trellis_3.2.2.dfsg-1.1_i386.deb
 b53bcf1fe49569fd6ca86b6b34a775f989d84cbc 43060 python-gnuradio-video-sdl_3.2.2.dfsg-1.1_i386.deb
 8010ecac6765af4b7f1c0971bcb4cc8cd487af9c 34498 gnuradio-utils_3.2.2.dfsg-1.1_i386.deb
 cb2da71c887193aefed6a7dd1a6f5914b83f52a0 140092 gnuradio-examples_3.2.2.dfsg-1.1_i386.deb
 bcac75680facf504f6e7eff3684ee443ef47305e 59994 gnuradio-pager_3.2.2.dfsg-1.1_i386.deb
 65e9f4afaa636c595a24cf8121a3ec1362b0a6c6 113844 gnuradio-sounder_3.2.2.dfsg-1.1_i386.deb
 f80fa02338d1d975835134f4f4e51784af2a88b8 296144 gnuradio-gpio_3.2.2.dfsg-1.1_i386.deb
 20294c2eb408552d8e80cd833da27ed64b56fbc5 151608 gnuradio-radar-mono_3.2.2.dfsg-1.1_i386.deb
 ee2006255f37309fac75b35cbe3e6ff9c9e3758a 58218 gnuradio-radio-astronomy_3.2.2.dfsg-1.1_i386.deb
 2777ad522cc8dee1edadd63ce26f0cb09a1a9c0a 153752 gnuradio-companion_3.2.2.dfsg-1.1_i386.deb
 b8e8808ec709c4266b83b756e5e6c445f60e4d38 8161960 gnuradio-doc_3.2.2.dfsg-1.1_all.deb
 118f4a3df38d9170b7c9533ea18459e141418158 762700 usrp-doc_3.2.2.dfsg-1.1_all.deb
 34246ed09e3e092b456a70074abd40ca06a31351 6178 libgnuradio_3.2.2.dfsg-1.1_all.deb
 c965522c02dc8e7fc851858ce3a30068541395ec 6244 libgnuradio-dev_3.2.2.dfsg-1.1_all.deb
 1fbd7b0b8eb86d35b1af0b852c25acead2eee822 6220 python-gnuradio_3.2.2.dfsg-1.1_all.deb
 846b9f5fc141b02ad725bf0b6f04b8f94422dc27 6142 gnuradio-apps_3.2.2.dfsg-1.1_all.deb
 4fa5615bef05d22d52d6507cfaa640c0db2a39b5 6136 gnuradio_3.2.2.dfsg-1.1_all.deb
Checksums-Sha256: 
 918b1f3fc69abad355d2f98b821e9ce9b23bfe8a1a7dae2c866ccad4ff417876 2667 gnuradio_3.2.2.dfsg-1.1.dsc
 d342cc161e63d6cb52dbbe609fdc9e4250cc07cf70890b82f51f7db4944c682e 25529 gnuradio_3.2.2.dfsg-1.1.diff.gz
 8a211696870d5148cbdb93bd24eb2f1b58ec44f656a877baf0f06d0ad7664a76 28998 libgruel0_3.2.2.dfsg-1.1_i386.deb
 3ecc7bf02d8fbdeb81558d72307bed371e44e05dfbb3326909c24044b5d4e38c 9360 libgruel-dev_3.2.2.dfsg-1.1_i386.deb
 d3e5d62d2427705dc9e7f4250482781d5700bfe247c31dbfeb023e8073cba369 15790 libgromnithread0_3.2.2.dfsg-1.1_i386.deb
 d0e5b2557ba6c931ada46b094d7ef4cd5701f599ff84a07d8a7d257752b39000 13800 libgromnithread-dev_3.2.2.dfsg-1.1_i386.deb
 784eaa0e52f41e180c567041f91c692804aaf53813ccba1b2c45edb184a8b6a8 81284 libpmt0_3.2.2.dfsg-1.1_i386.deb
 78bb3384af0ddb8a8a00f3487f6f00cbd3b376bf8f6358e1efbb4a1820942556 12852 libpmt-dev_3.2.2.dfsg-1.1_i386.deb
 a3145a67768ebee634a71f6f9a6d3abc9dd6d9d88bdb6f267c6898fb1ba75ab9 77162 libmblock0_3.2.2.dfsg-1.1_i386.deb
 ea97720cd276108e36e2adff3676a0d29b1de6beddf1fa140911b206e4973765 13868 libmblock-dev_3.2.2.dfsg-1.1_i386.deb
 b896fc0fc1302fb423a6449f8eca1060579dd52493dca55a9de8e240d191ffff 1090318 libusrp0_3.2.2.dfsg-1.1_i386.deb
 bf3cebd3628415940e013b4703b36406b481a596bcd5d54410711820e4e9d622 32050 libusrp-dev_3.2.2.dfsg-1.1_i386.deb
 fe6e8fca3da4cb9506c72a0c151b0550846f816d54d84ddaf34fdd9f706a1c2e 71812 libusrp2-0_3.2.2.dfsg-1.1_i386.deb
 a033cac10c7bf79d7a2718bc6f87437786d7790b20bb3e0e321076e1f9c6844b 15860 libusrp2-dev_3.2.2.dfsg-1.1_i386.deb
 9d689045832da9df3ea92ec0fc9706ef2fc190166fb9299a67df94beecc48f0f 624330 libgnuradio-core0_3.2.2.dfsg-1.1_i386.deb
 60883a248bc676b689b071ffa9f985a4cef9a9a1f027cf0de8dd70844fd9b12d 209798 libgnuradio-core-dev_3.2.2.dfsg-1.1_i386.deb
 e6c93e88e39b9f2a9d9d1f8ec61641b237a7f148bf02e363d143f18ad230dced 22696 libgnuradio-audio-alsa0_3.2.2.dfsg-1.1_i386.deb
 eec3de1f8b578d77c8a699de162754ab865e0ce6892ae801ba2a5f286d275189 8252 libgnuradio-audio-alsa-dev_3.2.2.dfsg-1.1_i386.deb
 9a7e57deeaf7a0baa68225673de3f26efca469aadd97f42acc3e17d301cab29e 110560 libgnuradio-qtgui0_3.2.2.dfsg-1.1_i386.deb
 2b417c57bfcf7785fed52ed268c734ba854475df6307bceabb41c6de2dd1983f 14892 libgnuradio-qtgui-dev_3.2.2.dfsg-1.1_i386.deb
 e5c2f57ce812622e7cc4b009b909e964f30567589d6fb2f5fcaff506013ea93f 29328 libgnuradio-usrp0_3.2.2.dfsg-1.1_i386.deb
 c48d34d16e4f306f3dec8eeed96d9005f4946de4723095b0d5ea4cfcb701ce24 13992 libgnuradio-usrp-dev_3.2.2.dfsg-1.1_i386.deb
 d45c87fdd02e044ccb81f5c691c633ed3fdc1fcf318cda21bb63f6f5ebef03b7 23560 libgnuradio-usrp2-0_3.2.2.dfsg-1.1_i386.deb
 eb12771831be603a7286c26ba74cdb6164b8234e5c6dac02b0a9267ab2c95032 9038 libgnuradio-usrp2-dev_3.2.2.dfsg-1.1_i386.deb
 bdcd8375752d201a90cca095d0ca06972745088cbd224de04917586b4228ed2d 39748 python-usrp_3.2.2.dfsg-1.1_i386.deb
 eaed5361ae17a8b9e48cc439603ce96360f0dc9e3ad03b99eca92cd2372ea86a 1184894 python-gnuradio-core_3.2.2.dfsg-1.1_i386.deb
 dd9dfbd0de04efa683f106c09ba47003efa32c5dc9fb6ad448eda50e0907a5a9 90300 python-gnuradio-wxgui_3.2.2.dfsg-1.1_i386.deb
 c3c642a118df4a50b6025e8dccbb7fc8a87c50f9c9cff91459336db30fe8cfb7 182868 python-gnuradio-usrp_3.2.2.dfsg-1.1_i386.deb
 56aae17b5a3c81b2f88f0b8bfca04b09bb5e27683a271a37a37870225bc4d883 101310 python-gnuradio-usrp2_3.2.2.dfsg-1.1_i386.deb
 bae8a210c596d742991a178d39c5d761e52b609d592163228c311dfefe9a11a5 36532 python-gnuradio-audio-alsa_3.2.2.dfsg-1.1_i386.deb
 1adc1bb3ea3916cda40b7a18a361b6ce6be380dd3c3d5062dee0d7babd1f1855 49640 python-gnuradio-audio-portaudio_3.2.2.dfsg-1.1_i386.deb
 c2a9068a2233fd473751032262a1036dcc5480a00ecb6a071811297de50472dd 42276 python-gnuradio-audio-jack_3.2.2.dfsg-1.1_i386.deb
 af0024a8c1f0b03603101f9721993be01ecb8fbdf52abb6e8e635bbc5b0f6257 41978 python-gnuradio-audio-oss_3.2.2.dfsg-1.1_i386.deb
 c7906c8aa7e148fe92e113950aa90b5ea1965eeaeb735eb58fa5599957978ef4 42462 python-gnuradio-cvsd-vocoder_3.2.2.dfsg-1.1_i386.deb
 3cf1f813840fce61b91b02831ace2a2a40bb65096a891e67d553bd9584f8163f 56700 python-gnuradio-gsm-fr-vocoder_3.2.2.dfsg-1.1_i386.deb
 c1604f78e83ea19d1e3373a145c9a82c3bec66335b7da17d9c1871ab40164aa5 44168 python-gnuradio-qtgui_3.2.2.dfsg-1.1_i386.deb
 b8648c59ecfcbb79fad24e4c744a50b2741d5536a6af872585ff8035acafdcf5 216712 python-gnuradio-trellis_3.2.2.dfsg-1.1_i386.deb
 24de58229a6fb58442021e086164f9091728ba5e7d0f079274f000cb0d6d7bc2 43060 python-gnuradio-video-sdl_3.2.2.dfsg-1.1_i386.deb
 0a5edd7182598791064f0d7fca82e99a1b572ac8421ead2b9102033c5efb9350 34498 gnuradio-utils_3.2.2.dfsg-1.1_i386.deb
 6ac61e51bcb8333b72007d37a7a4b37b5de080a4dcfe920121029d97d038c99d 140092 gnuradio-examples_3.2.2.dfsg-1.1_i386.deb
 92b0b8cb606ede09a01c6ff721d0ea2250856132f96d4e8d98577cb8e46a5ed8 59994 gnuradio-pager_3.2.2.dfsg-1.1_i386.deb
 c78aa0545113103c07b385734775c2667974ed67dbd3d874968c3bb3f0451e59 113844 gnuradio-sounder_3.2.2.dfsg-1.1_i386.deb
 3a393cd015ffefbc736596ccf107ff2e8fadf069ab373572fb742afe6cac2515 296144 gnuradio-gpio_3.2.2.dfsg-1.1_i386.deb
 4f879d8e8def8138863f8d14c02f34e40acb8aa7d11228418d80b6d3c9807c13 151608 gnuradio-radar-mono_3.2.2.dfsg-1.1_i386.deb
 1978f0f5fe1e0dc41b38ded41bbe6fa769b8206a5a09b006e20e7b4bc683c5b5 58218 gnuradio-radio-astronomy_3.2.2.dfsg-1.1_i386.deb
 ee06b9a941a35774133a7a339be951f895ecbe621c5fe06aae65dfaa78488c56 153752 gnuradio-companion_3.2.2.dfsg-1.1_i386.deb
 c85c43bbb6f0e29ffdd71d72f4fd0fda49d6148eb4cd005af008de8e0624c08d 8161960 gnuradio-doc_3.2.2.dfsg-1.1_all.deb
 bf1f59dd8a606030acba5161a401a6fa87e028f818cca119d61c13cc27fe9473 762700 usrp-doc_3.2.2.dfsg-1.1_all.deb
 f855a9607d8e622638a8a3cc0df5228712509c96e60f216e8504ccc6e7652718 6178 libgnuradio_3.2.2.dfsg-1.1_all.deb
 1003acaea8e87576b78806279c063880f4aa04fe35cb635dd50c5aa3d148e43a 6244 libgnuradio-dev_3.2.2.dfsg-1.1_all.deb
 62e7d0caad89b9804889066ec5f1f0dc6600d9d89ace42e409e16b257abf6d6b 6220 python-gnuradio_3.2.2.dfsg-1.1_all.deb
 a9312305c3a2a5724d10bfb17ad1c64290e92576967bf2af45e59711d43a8daa 6142 gnuradio-apps_3.2.2.dfsg-1.1_all.deb
 f269d747aa846ee439cc308831864850fac6fe5d14376656d8798c5321531c5a 6136 gnuradio_3.2.2.dfsg-1.1_all.deb
Files: 
 f82d45976f023db73de946a7f1c77158 2667 comm optional gnuradio_3.2.2.dfsg-1.1.dsc
 cc2534f5b24413032b742861afb2bc03 25529 comm optional gnuradio_3.2.2.dfsg-1.1.diff.gz
 36d8141be537af3fa2e32da4db679a75 28998 libs optional libgruel0_3.2.2.dfsg-1.1_i386.deb
 1f9c449a3df5b5351f65df81ce0a4b5a 9360 libdevel optional libgruel-dev_3.2.2.dfsg-1.1_i386.deb
 6aac15226ce3c21122b16db49e380d93 15790 libs optional libgromnithread0_3.2.2.dfsg-1.1_i386.deb
 28f7a9f19422104e927d11bc50e6fd76 13800 libdevel optional libgromnithread-dev_3.2.2.dfsg-1.1_i386.deb
 e68900f770097163ad567ac324cffff9 81284 libs optional libpmt0_3.2.2.dfsg-1.1_i386.deb
 e2762d3e5ac856ee1dae0e3e0fba9d38 12852 libdevel optional libpmt-dev_3.2.2.dfsg-1.1_i386.deb
 939dc232714e05592e5704b9b4bd7d96 77162 libs optional libmblock0_3.2.2.dfsg-1.1_i386.deb
 5506372eb5523e76fc23cee536a4183d 13868 libdevel optional libmblock-dev_3.2.2.dfsg-1.1_i386.deb
 5666f09a48b39f2a70b9d7910500ae7b 1090318 comm optional libusrp0_3.2.2.dfsg-1.1_i386.deb
 8ff5e19e5c172c879bc2d08e10d4b30a 32050 libdevel optional libusrp-dev_3.2.2.dfsg-1.1_i386.deb
 700a70f8e94f29d995c6a60acf724baa 71812 comm optional libusrp2-0_3.2.2.dfsg-1.1_i386.deb
 60645a47775b5ca44888fbb51639ec75 15860 libdevel optional libusrp2-dev_3.2.2.dfsg-1.1_i386.deb
 9933e8fa93df21d09ac1003f29d3c720 624330 libs optional libgnuradio-core0_3.2.2.dfsg-1.1_i386.deb
 62322d91ad63f27835b2640319281ffd 209798 libdevel optional libgnuradio-core-dev_3.2.2.dfsg-1.1_i386.deb
 cb83cd64ba61c71c008622070d885523 22696 libs optional libgnuradio-audio-alsa0_3.2.2.dfsg-1.1_i386.deb
 f67ebb51c4850bfeaf2d5bc3854fc68d 8252 libdevel optional libgnuradio-audio-alsa-dev_3.2.2.dfsg-1.1_i386.deb
 c7f4d9457a9688da33e2eefb385df12b 110560 libs optional libgnuradio-qtgui0_3.2.2.dfsg-1.1_i386.deb
 4acccc3fb472f5b26bfd7db22c7de83a 14892 libdevel optional libgnuradio-qtgui-dev_3.2.2.dfsg-1.1_i386.deb
 a3c3079d5aa9d43530934d73d2720bde 29328 libs optional libgnuradio-usrp0_3.2.2.dfsg-1.1_i386.deb
 bc9cc1389243665910c1217c78acf99d 13992 libdevel optional libgnuradio-usrp-dev_3.2.2.dfsg-1.1_i386.deb
 58c8a4c8d3a16f5a72b23664fb77d741 23560 libs optional libgnuradio-usrp2-0_3.2.2.dfsg-1.1_i386.deb
 98bd848c0c2979d9e7350c50dd2c07f4 9038 libdevel optional libgnuradio-usrp2-dev_3.2.2.dfsg-1.1_i386.deb
 10f7c3150671be6c0b0417969f9d6d48 39748 python optional python-usrp_3.2.2.dfsg-1.1_i386.deb
 629b1326eb131d9f7291503ed1621b6d 1184894 python optional python-gnuradio-core_3.2.2.dfsg-1.1_i386.deb
 0aad7ab733198a8880e6fe9096ca7dbf 90300 python optional python-gnuradio-wxgui_3.2.2.dfsg-1.1_i386.deb
 7c5bac431c168c3b7fe5e5912fd97e75 182868 python optional python-gnuradio-usrp_3.2.2.dfsg-1.1_i386.deb
 9a3b3b4de4f5f698b405bdb468338715 101310 python optional python-gnuradio-usrp2_3.2.2.dfsg-1.1_i386.deb
 5d28573623a0c7365a2a618212d7e2c3 36532 python optional python-gnuradio-audio-alsa_3.2.2.dfsg-1.1_i386.deb
 d57f64da4994b3349eb80f18d494a0cf 49640 python optional python-gnuradio-audio-portaudio_3.2.2.dfsg-1.1_i386.deb
 35b4766af6ef283d7c203d1ffe21b21c 42276 python optional python-gnuradio-audio-jack_3.2.2.dfsg-1.1_i386.deb
 7d8c9fcae3af66bdb7963530e28fecb2 41978 python optional python-gnuradio-audio-oss_3.2.2.dfsg-1.1_i386.deb
 502c2dc37993f0fae0efdc1b8063fc81 42462 python optional python-gnuradio-cvsd-vocoder_3.2.2.dfsg-1.1_i386.deb
 b8c389dfcd4f9c0066ddc05b9ba7e573 56700 python optional python-gnuradio-gsm-fr-vocoder_3.2.2.dfsg-1.1_i386.deb
 43541b6a5efdfc7c07ec0437046e300a 44168 python optional python-gnuradio-qtgui_3.2.2.dfsg-1.1_i386.deb
 c732598a3de1a38ea2f97a5187adda58 216712 python optional python-gnuradio-trellis_3.2.2.dfsg-1.1_i386.deb
 fa986042f9ce1a4c23d4842c85601fc7 43060 python optional python-gnuradio-video-sdl_3.2.2.dfsg-1.1_i386.deb
 561184bce771234b7517297902d1a630 34498 comm optional gnuradio-utils_3.2.2.dfsg-1.1_i386.deb
 8fa6c65aabb196cc5aecb1c5ffdf052f 140092 comm optional gnuradio-examples_3.2.2.dfsg-1.1_i386.deb
 815a25ea82225651104d95ad5cf511cf 59994 comm optional gnuradio-pager_3.2.2.dfsg-1.1_i386.deb
 e69cfdd5f4f080733a9f233fed5eb300 113844 comm optional gnuradio-sounder_3.2.2.dfsg-1.1_i386.deb
 e848d86c0e04c90157cb040fe95bb114 296144 comm optional gnuradio-gpio_3.2.2.dfsg-1.1_i386.deb
 0853d39eaea09e5f2b9a0c5402ee7850 151608 comm optional gnuradio-radar-mono_3.2.2.dfsg-1.1_i386.deb
 98f9dcb67be04d20d66d9217993b6f97 58218 comm optional gnuradio-radio-astronomy_3.2.2.dfsg-1.1_i386.deb
 1a2fb753bb3e2030548e93d63cd1968f 153752 comm optional gnuradio-companion_3.2.2.dfsg-1.1_i386.deb
 e524efc0ad056d26f39a8a2efeb93096 8161960 doc optional gnuradio-doc_3.2.2.dfsg-1.1_all.deb
 e1c8a79326964019ab7d97f7ca3b1b45 762700 doc optional usrp-doc_3.2.2.dfsg-1.1_all.deb
 6d2824d2678cf0f58c87dfb56d64074b 6178 libs optional libgnuradio_3.2.2.dfsg-1.1_all.deb
 5383c8e99078eddae48616d3351e32ef 6244 libdevel optional libgnuradio-dev_3.2.2.dfsg-1.1_all.deb
 9fd778b7ec5f5eb99232f961a7acb02f 6220 python optional python-gnuradio_3.2.2.dfsg-1.1_all.deb
 2938fbba09b33265ae78ed84e96056c7 6142 comm optional gnuradio-apps_3.2.2.dfsg-1.1_all.deb
 b1956ff4821c21f024dd275f380aa7a6 6136 comm optional gnuradio_3.2.2.dfsg-1.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4I9KgACgkQ5UTeB5t8Mo0EMQCfUttqFYFLReyurgDgDmQO+Cyk
Qr8Ani+jhOIZ9haUQl5zWYcZV0CyAFN1
=LUJn
-----END PGP SIGNATURE-----





Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. (Sat, 02 Jul 2011 21:51:10 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sat, 02 Jul 2011 21:51:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 02 Jan 2012 07:38:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:15:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.